<style type="text/css">
.Underlined { COLOR: black;font-weight: bold;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 7pt;TEXT-DECORATION: none }
.OffTab { COLOR: white;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none }
.OnTab { COLOR: black;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none }
.Crumb { COLOR: black;font-weight: bold;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none }
.Welcome { COLOR: black;font-weight: bold;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none }
.WelcomeOption { COLOR: black;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none }
.NormalText { font-weight: bold;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none ; color: black}
a:hover { color:#006666;; font-style: normal}
.NormalTextLarge { COLOR: black;font-weight: bold;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 12pt;TEXT-DECORATION: none }
.NormalTextMedium { COLOR: black;font-weight: bold;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 10pt;TEXT-DECORATION: none }
.NormalTextMediumLink { COLOR: black;font-weight: bold;FONT-FAMILY: Verdana,Arial, Helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none }
.NormalTextWhite { COLOR: white;font-weight: bold;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none }
.NormalTextCopy { COLOR: black;FONT-FAMILY: Verdana , Helvetica;FONT-SIZE: 8pt;TEXT-DECORATION: none }
.NormalTextFixed { COLOR :black;FONT-FAMILY: "Lucida Console";FONT-SIZE: 10pt;TEXT-DECORATION: none }
.NormalTextNoBold { COLOR: black;font-weight: normal;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none }
.NormalTextHeader { COLOR: #66000;font-weight: bold;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 18pt;TEXT-DECORATION: none }
.NormalTextColor { font-weight: bold;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none }
</style>
.NormalText {  font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; color: #000000; font-size: 9pt}
